-S 0  -X RUN  -Q 0 -L 4   93 400
-S 0  -X RUN  -Q 0 -L 4   89 300
-S 0  -X RUN  -Q 0 -L 4   88 300
-S 1  -X RUN  -Q 0 -L 4   73 400
-S 1  -X RUN  -Q 1 -L 2   58 175
-S 2  -X RUN  -Q 1 -L 2   50 150
-S 1  -X RUN  -Q 1 -L 2   49 175
-S 2  -X RUN  -Q 1 -L 2   48 150
-S 4  -X RUN  -Q 2 -L 1   43 250
-S 4  -X RUN  -Q 2 -L 1   40 200
-S 4  -X RUN  -Q 2 -L 1   37 400
-S 4  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 3 -L 1   30 250
-S 3  -X RUN  -Q 3 -L 1   25 125
-S 3  -X RUN  -Q 3 -L 1   24 150
-S 3  -X RUN  -Q 3 -L 1   18 250
